.nav, .nav--inline, .nav--language, .language-switcher-locale-url, .nav--icons, .nav--primary, .nav--footer {
  margin: 0;
  list-style: none;
  padding-left: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .nav, .font--meta .nav--inline, .font--meta .nav--language, .font--meta .language-switcher-locale-url, .font--meta .nav--icons, .font--meta .nav--primary, .font--meta .nav--footer {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .node-type-report .nav, .node-type-report .nav--inline, .node-type-report .nav--language, .node-type-report .language-switcher-locale-url, .node-type-report .nav--icons, .node-type-report .nav--primary, .node-type-report .nav--footer {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .font--meta .node-type-report .nav, .font--meta .node-type-report .nav--inline, .font--meta .node-type-report .nav--language, .font--meta .node-type-report .language-switcher-locale-url, .font--meta .node-type-report .nav--icons, .font--meta .node-type-report .nav--primary, .font--meta .node-type-report .nav--footer {
      font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.nav--inline > li, .nav--language > li, .language-switcher-locale-url > li, .nav--icons > li, .nav--primary > li, .nav--footer > li {
  display: inline-block; }
  .nav--inline > li > a, .nav--language > li > a, .language-switcher-locale-url > li > a, .nav--icons > li > a, .nav--primary > li > a, .nav--footer > li > a {
    display: inline-block; }

.nav--tabs,
.nav--pills {
  *zoom: 1; }
  .nav--tabs:before, .nav--tabs:after,
  .nav--pills:before,
  .nav--pills:after {
    content: " ";
    display: table; }
  .nav--tabs:after,
  .nav--pills:after {
    clear: both; }

.nav--tabs > li,
.nav--pills > li {
  float: left; }

.nav--tabs > li > a,
.nav--pills > li > a {
  display: block;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 4px; }

.nav--tabs {
  border-bottom: 1px solid #ddd; }

.nav--tabs > li {
  font-size: 0.77778em;
  line-height: 1.28571em;
  margin-bottom: -1px; }

.nav--tabs > li > a {
  border: 1px solid #e5e5e5;
  background-color: #f5f5f5;
  color: #4b4b4b;
  text-transform: uppercase;
  padding: 6px 12px;
  position: relative; }
  @media (min-width: 48em) {
    .nav--tabs > li > a {
      padding: 12px 24px; } }
  .nav--tabs > li > a:after {
    transition: all .25s linear;
    content: "";
    position: absolute;
    left: -1px;
    right: -1px;
    top: -1px;
    background: #1186c7;
    background: rgba(17, 134, 199, 0);
    height: 3px; }
  .nav--tabs > li > a:hover {
    border-color: #cecece #cecece #ffffff;
    background-color: #ffffff;
    transition: none; }
    .nav--tabs > li > a:hover:after {
      transition: none;
      background: #1186c7; }

.nav--tabs > .active > a,
.nav--tabs > .active > a:hover {
  color: #3b3b3b;
  background-color: #e5e5e5;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  color: #1186c7;
  cursor: default;
  margin-bottom: -1px; }
  .nav--tabs > .active > a:after,
  .nav--tabs > .active > a:hover:after {
    content: "";
    position: absolute;
    left: -1px;
    right: -1px;
    top: -1px;
    background: #1186c7;
    height: 3px; }

.nav--tabs.nav-stacked {
  border-bottom: none; }
  .nav--tabs.nav-stacked > li {
    margin-bottom: 0; }
  .nav--tabs.nav-stacked > li > a {
    border-radius: 4px 0 0 4px;
    box-shadow: #ffffff 1px 1px 1px 0 inset, rgba(68, 68, 68, 0.2) -1px 0 0 0 inset;
    border-right-color: #f5f5f5;
    margin-left: -2px; }
    .nav--tabs.nav-stacked > li > a:hover {
      border-color: #666666 #ffffff #666666 #666666; }
  .nav--tabs.nav-stacked > .active > a,
  .nav--tabs.nav-stacked > .active > a:hover {
    box-shadow: #ffffff 1px 1px 1px 0 inset;
    margin-right: -1px;
    border-right-color: transparent;
    border-bottom-color: #ddd; }

.nav-stacked > li {
  float: none; }

.nav-stacked > li > a {
  display: block;
  padding: 5.333px 12px;
  padding: 0.33333rem 12px;
  margin-right: 0; }
  .nav-stacked > li > a.active {
    font-weight: bold; }

.nav-stacked.nav-buttons {
  border-radius: 3px;
  border: 1px solid #666666; }
  .nav-stacked.nav-buttons > li {
    border-bottom: 1px solid #666666; }
    .nav-stacked.nav-buttons > li.last {
      border-bottom: none; }
    .nav-stacked.nav-buttons > li > a {
      font-size: 0.66667em;
      line-height: 1.5em;
      padding: 2.666px 15px;
      padding: 0.16667rem 15px;
      color: #0b81c3; }
      .nav-stacked.nav-buttons > li > a:hover {
        background-color: white; }
      .nav-stacked.nav-buttons > li > a:active, .nav-stacked.nav-buttons > li > a.active {
        background-color: #0b81c3;
        color: #ffffff; }

.nav--inline.nav-buttons, .nav-buttons.nav--language, .nav-buttons.language-switcher-locale-url, .nav-buttons.nav--icons, .nav-buttons.nav--primary, .nav-buttons.nav--footer {
  *zoom: 1;
  background-image: linear-gradient(to bottom, #666666 #444);
  display: none;
  margin: 0;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-right: #4b4b4b 1px solid;
  border-left: #666666 1px solid; }
  .nav--inline.nav-buttons:before, .nav-buttons.nav--language:before, .nav-buttons.language-switcher-locale-url:before, .nav-buttons.nav--icons:before, .nav-buttons.nav--primary:before, .nav-buttons.nav--footer:before, .nav--inline.nav-buttons:after, .nav-buttons.nav--language:after, .nav-buttons.language-switcher-locale-url:after, .nav-buttons.nav--icons:after, .nav-buttons.nav--primary:after, .nav-buttons.nav--footer:after {
    content: " ";
    display: table; }
  .nav--inline.nav-buttons:after, .nav-buttons.nav--language:after, .nav-buttons.language-switcher-locale-url:after, .nav-buttons.nav--icons:after, .nav-buttons.nav--primary:after, .nav-buttons.nav--footer:after {
    clear: both; }
  @media (min-width: 48em) {
    .nav--inline.nav-buttons, .nav-buttons.nav--language, .nav-buttons.language-switcher-locale-url, .nav-buttons.nav--icons, .nav-buttons.nav--primary, .nav-buttons.nav--footer {
      display: block; } }
  .nav--inline.nav-buttons > li, .nav-buttons.nav--language > li, .nav-buttons.language-switcher-locale-url > li, .nav-buttons.nav--icons > li, .nav-buttons.nav--primary > li, .nav-buttons.nav--footer > li {
    float: left;
    margin-right: 0; }
  .nav--inline.nav-buttons > li > a, .nav-buttons.nav--language > li > a, .nav-buttons.language-switcher-locale-url > li > a, .nav-buttons.nav--icons > li > a, .nav-buttons.nav--primary > li > a, .nav-buttons.nav--footer > li > a {
    text-shadow: 1px 1px rgba(51, 51, 51, 0.6);
    height: 20px;
    border-right: #f5f5f5 1px solid;
    border-left: #e5e5e5 1px solid;
    padding: 14px 18px;
    margin: 0;
    color: #ffffff;
    font-weight: bold; }
    @media (min-width: 64em) {
      .nav--inline.nav-buttons > li > a, .nav-buttons.nav--language > li > a, .nav-buttons.language-switcher-locale-url > li > a, .nav-buttons.nav--icons > li > a, .nav-buttons.nav--primary > li > a, .nav-buttons.nav--footer > li > a {
        padding: 14px 24px; } }
    .nav--inline.nav-buttons > li > a:hover, .nav-buttons.nav--language > li > a:hover, .nav-buttons.language-switcher-locale-url > li > a:hover, .nav-buttons.nav--icons > li > a:hover, .nav-buttons.nav--primary > li > a:hover, .nav-buttons.nav--footer > li > a:hover {
      background-image: linear-gradient(to bottom, #f5f5f5 #e5e5e5); }
    .nav--inline.nav-buttons > li > a:active, .nav-buttons.nav--language > li > a:active, .nav-buttons.language-switcher-locale-url > li > a:active, .nav-buttons.nav--icons > li > a:active, .nav-buttons.nav--primary > li > a:active, .nav-buttons.nav--footer > li > a:active, .nav--inline.nav-buttons > li > a.active, .nav-buttons.nav--language > li > a.active, .nav-buttons.language-switcher-locale-url > li > a.active, .nav-buttons.nav--icons > li > a.active, .nav-buttons.nav--primary > li > a.active, .nav-buttons.nav--footer > li > a.active, .nav--inline.nav-buttons > li > a.active-trail, .nav-buttons.nav--language > li > a.active-trail, .nav-buttons.language-switcher-locale-url > li > a.active-trail, .nav-buttons.nav--icons > li > a.active-trail, .nav-buttons.nav--primary > li > a.active-trail, .nav-buttons.nav--footer > li > a.active-trail {
      background-image: linear-gradient(to top, #666666 #4b4b4b);
      border-right: #444 1px solid;
      border-left: #444 1px solid; }

#tabs {
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }
  @media (min-width: 48em) {
    #tabs {
      margin-bottom: 53.333px;
      margin-bottom: 3.33333rem; } }

.nav-label {
  display: inline-block;
  margin: 0 15px 0 0;
  font-size: 0.72222em;
  line-height: 1.84615em;
  padding-top: 5.333px 0;
  padding-top: 0.33333rem 0; }
  .is-inverse .nav-label {
    color: #acacac;
    color: rgba(255, 255, 255, 0.67); }

.nav--language, .language-switcher-locale-url {
  margin: 0 -2.666px;
  margin: 0 -0.16667rem;
  display: inline-block;
  line-height: 1.33333em; }
  .nav--language > li, .language-switcher-locale-url > li {
    font-size: 0.72222em;
    line-height: 1.84615em;
    font-weight: 300;
    margin-right: .5em; }
    .nav--language > li > a, .language-switcher-locale-url > li > a {
      padding: 2.666px 0.25em;
      padding: 0.16667rem 0.25em; }
      .is-mobile .nav--language > li > a, .is-mobile .language-switcher-locale-url > li > a {
        padding: 2.666px 0.125em;
        padding: 0.16667rem 0.125em; }
      .nav--language > li > a.active, .language-switcher-locale-url > li > a.active {
        color: #444; }
  .is-inverse .nav--language > li > a.active, .is-inverse .language-switcher-locale-url > li > a.active {
    color: #717171;
    color: rgba(255, 255, 255, 0.44); }

.nav--language-container,
.nav--language-wrapper {
  display: inline; }

.is-mobile .language-switcher-locale-url {
  margin-top: 5.333px;
  margin-top: 0.33333rem;
  margin-bottom: 5.333px;
  margin-bottom: 0.33333rem; }

.header-languages .language-switcher-locale-url {
  margin-top: 8px;
  margin-top: 0.5rem; }
  .header-languages .language-switcher-locale-url > li > a {
    color: #cecece; }
    .header-languages .language-switcher-locale-url > li > a:hover, .header-languages .language-switcher-locale-url > li > a:focus {
      color: #ffffff; }
    .header-languages .language-switcher-locale-url > li > a.active {
      color: #808080; }
  .header-languages .language-switcher-locale-url > li > .more-link {
    position: relative; }
    .header-languages .language-switcher-locale-url > li > .more-link:after {
      background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22white%22%20d%3D%22M11%207.5h2v10h-2z%22%3E%3C%2Fpath%3E%3Cpath%20fill%3D%22white%22%20d%3D%22M6.967%2013.533v-2h10v2z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E");
      background-position: center;
      background-size: 100%;
      transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
      position: absolute;
      content: "";
      display: inline-block;
      height: 1.5em;
      width: 1.5em;
      opacity: .8;
      top: 3px;
      margin-left: 0;
      margin-top: auto;
      margin-bottom: auto; }
      .is-mobile .header-languages .language-switcher-locale-url > li > .more-link:after {
        top: 6px; }
    .header-languages .language-switcher-locale-url > li > .more-link:hover:after, .header-languages .language-switcher-locale-url > li > .more-link:focus:after {
      opacity: 1; }

.nav--icons {
  margin: 0;
  display: inline-block;
  line-height: 1.33333em; }
  .nav--icons > li > a {
    font-size: 0.72222em;
    line-height: 1.84615em;
    height: 24px;
    width: 24px;
    overflow: hidden;
    text-indent: 42px;
    display: block; }
  .nav--icons > li .nav-link--youtube {
    width: 40px; }

.js .nav.is-fallback, .js .is-fallback.nav--inline, .js .is-fallback.nav--language, .js .is-fallback.language-switcher-locale-url, .js .is-fallback.nav--icons, .js .is-fallback.nav--primary, .js .is-fallback.nav--footer {
  display: none; }

.nav--primary {
  margin-bottom: 16px;
  margin-bottom: 1rem; }
  .nav--primary:before {
    content: "";
    height: 1px;
    background-color: #e5e5e5;
    position: absolute;
    top: 100%;
    display: block;
    left: 16px;
    right: 0;
    margin: auto;
    margin-top: 5px;
    z-index: -1; }
  .nav--primary > li {
    padding: 0 16px;
    margin-right: -5px; }
    .nav--primary > li > a,
    .nav--primary > li > span {
      display: inline-block;
      position: relative;
      padding: 10.666px 0;
      padding: 0.66667rem 0;
      font-weight: 300;
      font-size: 1em;
      line-height: 1.33333em; }
      .not-front .nav--primary > li > a, .not-front
      .nav--primary > li > span {
        padding: 8px 0;
        padding: 0.5rem 0; }
      @media (min-width: 86.375em) {
        .nav--primary > li > a,
        .nav--primary > li > span {
          font-size: 1.11111em;
          line-height: 1.2em;
          padding: 10.666px 5.333px;
          padding: 0.66667rem 0.33333rem; }
          .not-front .nav--primary > li > a, .not-front
          .nav--primary > li > span {
            padding: 8px 2.666px;
            padding: 0.5rem 0.16667rem; } }
      .nav--primary > li > a:after,
      .nav--primary > li > span:after {
        content: "";
        display: block;
        width: 1px;
        background-color: #e5e5e5;
        position: absolute;
        top: 12px;
        bottom: 12px;
        left: -16px; }
        .not-front .nav--primary > li > a:after, .not-front
        .nav--primary > li > span:after {
          bottom: 9px;
          top: 9px; }
    .nav--primary > li > a,
    .nav--primary > li > span {
      color: #0b81c3; }
      .nav--primary > li > a:hover, .nav--primary > li > a:focus,
      .nav--primary > li > span:hover,
      .nav--primary > li > span:focus {
        color: #015381;
        text-decoration: none; }
      .nav--primary > li > a.active,
      .nav--primary > li > span.active {
        color: #444; }
    .nav--primary > li:first-child > a:after,
    .nav--primary > li:first-child > span:after {
      content: none; }
    .nav--primary > li.nav-item--dropdown {
      position: relative; }
      .nav--primary > li.nav-item--dropdown .nav-item-container {
        min-width: 400px; }
      .nav--primary > li.nav-item--dropdown:nth-last-child(1) .nav-item-container, .nav--primary > li.nav-item--dropdown:nth-last-child(2) .nav-item-container {
        left: auto;
        right: 0; }
        @media (min-width: 103.125em) {
          .nav--primary > li.nav-item--dropdown:nth-last-child(1) .nav-item-container, .nav--primary > li.nav-item--dropdown:nth-last-child(2) .nav-item-container {
            left: 0;
            right: auto; } }
  .nav--primary > li[aria-selected="true"],
  .nav--primary > li:hover {
    background-color: #0b81c3; }
    .nav--primary > li[aria-selected="true"] > a, .nav--primary > li[aria-selected="true"] > a:hover, .nav--primary > li[aria-selected="true"] > a:focus,
    .nav--primary > li[aria-selected="true"] > span,
    .nav--primary > li[aria-selected="true"] > span:hover,
    .nav--primary > li[aria-selected="true"] > span:focus,
    .nav--primary > li:hover > a,
    .nav--primary > li:hover > a:hover,
    .nav--primary > li:hover > a:focus,
    .nav--primary > li:hover > span,
    .nav--primary > li:hover > span:hover,
    .nav--primary > li:hover > span:focus {
      transition: none;
      color: #ffffff; }
    .nav--primary > li[aria-selected="true"] > a:after,
    .nav--primary > li[aria-selected="true"] > span:after,
    .nav--primary > li:hover > a:after,
    .nav--primary > li:hover > span:after {
      content: none; }
  .is-mobile .nav--primary > li {
    display: block; }
    .is-mobile .nav--primary > li > a,
    .is-mobile .nav--primary > li > span {
      font-size: 1em;
      line-height: 1.33333em;
      padding: 10.666px 25px;
      padding: 0.66667rem 25px;
      border-bottom: solid #f5f5f5 1px;
      width: 100%; }

.nav--primary > li:hover + li > a:after,
.nav--primary > li:hover + li > span:after,
.nav--primary > li:focus + li > a:after,
.nav--primary > li:focus + li > span:after {
  content: none; }

#nav {
  position: relative;
  z-index: 2;
  margin-left: -16px; }

.nav--footer > li > a {
  color: #ffffff;
  padding: 2.666px 4px;
  padding: 0.16667rem 4px;
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: 300;
  margin-right: .5em; }
  .nav--footer > li > a:hover {
    border-color: #ffffff; }

.nav--footer > li:after {
  content: "|";
  font-size: 0.77778em;
  line-height: 1.28571em;
  color: #666666; }

.nav--footer > li:last-child:after {
  content: none; }

.nav--subnavigation a {
  color: #ffffff;
  display: block;
  padding: 2.666px 16px;
  padding: 0.16667rem 1rem; }
  .nav--subnavigation a:hover {
    color: #c0e8ff; }
  .nav--subnavigation a.active-trail {
    color: #c0e8ff; }

.nav--subnavigation > li {
  font-size: 1.22222em;
  line-height: 1.36364em;
  font-weight: 300; }
  .nav--subnavigation > li > .nav--subnavigation {
    border: none;
    margin-bottom: 5.333px;
    margin-bottom: 0.33333rem;
    padding: 0; }
    .nav--subnavigation > li > .nav--subnavigation > li {
      font-size: 0.63636em;
      line-height: 1.71429em;
      font-weight: 400; }
    .nav--subnavigation > li > .nav--subnavigation a {
      color: #9adafe;
      padding: 0 26.666px;
      padding: 0 1.66667rem;
      position: relative; }
      .nav--subnavigation > li > .nav--subnavigation a:hover {
        color: #ffffff; }
      .nav--subnavigation > li > .nav--subnavigation a:before {
        color: #81d1fe;
        content: '\2013';
        position: absolute;
        left: 16px;
        left: 1rem; }

html[lang="ru"] ul.nav--primary:after, html[lang="ru"] ul.mobile-nav:after {
  background-color: #e5e5e5;
  border-radius: 7px;
  content: "+18";
  padding: 3px 6px; }

html[lang="ru"] ul.mobile-nav:after {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-left: 25px; }
  .font--meta html[lang="ru"] ul.mobile-nav:after {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.listNav {
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }
  .listNav .ln-letters {
    text-align: center; }
    .listNav .ln-letters a {
      font-size: 1em;
      line-height: 1.33333em;
      border: none;
      display: inline-block;
      float: none;
      padding: 2.666px 5.333px 5.333px;
      padding: 0.16667rem 0.33333rem 0.33333rem;
      color: #4b4b4b;
      position: relative;
      overflow: hidden;
      text-decoration: none; }
      .listNav .ln-letters a:before {
        content: "";
        position: absolute;
        height: 2.666px;
        height: 0.16667rem;
        width: 100%;
        top: 100%;
        left: 0;
        background: #1186c7;
        transition: all .15s; }
      .listNav .ln-letters a:hover, .listNav .ln-letters a.ln-selected {
        background: none;
        color: #1186c7; }
        .listNav .ln-letters a:hover:before, .listNav .ln-letters a.ln-selected:before {
          margin-top: -2.666px;
          margin-top: -0.16667rem; }
      .listNav .ln-letters a.ln-disabled {
        color: #cecece; }
        .listNav .ln-letters a.ln-disabled:before {
          content: none; }
